/******************************************************
 *
 *
 *
 *              MOBILE
 *
 *
 *
 *******************************************************/

@media only screen and (min-width: 740px)  and (max-width: 1120px) {
    /* Structure */
    #page {
        padding-top: 110px;
    }

     #filters {
    	width: auto;
    }

    #header {
        height: auto;
        /*position: relative;*/
    }


    #header_content {
        border: none;
    }

    #header_logo {
        background-color: #000;
        text-align: center;
        border-bottom: 1px dotted #7a7977;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        height: 75px;
    }

    #header_logo img {
        margin-top: 14px;
    }

    #footer_content {
        font-size: 8px;
    }

    /* Menu */

    #menu {
        display: table;
        height: 100%;
        vertical-align: bottom;
        width: 100%;
    }
    #submenu {
        margin-top: 0px;
    }
    #submenu_content {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .subsubmenu  {
        padding-top: 10px;
    }

    .menu_item_container {
        display:table-cell;
        vertical-align: bottom;
        text-align: center;
        width: 20%;
        height: 40px;
    }

    .menu_item {
        float: inherit;
        height: 41px;
        line-height: 41px;
        font-size: 10px;
    }

   .menu_item.first {
        width: auto;
        text-align: left;
    }
    .menu_item.second {
        width: auto;
    }
    .menu_item.third {
        width: auto;
    }
    .menu_item.fourth {
        width: auto;
        text-align: right;
    }

    #submenu_item_1 {
        width: 13%;
        text-align: left;
    }
    #submenu_item_3 {
        width: 15%;
        text-align: right;
    }

    #subsubmenu_items {
        width: 710px;
    }

    .noright {
        padding-right: 0px;
    }
    .noleft {
        padding-left: 0px;
    }

    .subsubmenu.first {
        margin-left: 0px;
    }

    .subsubmenu.second {
    	left: 30px;
    }

    .subsubmenu.first {
        left: 0px;
    }

.subsubmenu.first_1 {
    left: 0px;
}
.subsubmenu.first_2 {
    left: 0px;
}
.subsubmenu.first_3 {
    left: 0px;
}
.subsubmenu.first_1_1 {
    left: 0px;
}
.subsubmenu.first_2_1 {
    left: 0px;
}
.subsubmenu.first_3_1 {
    left: 0px;
}


.subsubmenu.second_1 {
    left: 30px;
}
.subsubmenu.second_2 {
    left: 80px;
}
.subsubmenu.second_3 {
    left: 130px;
}

.subsubmenu.second_1_1 {
    left: 10px;
}
.subsubmenu.second_2_1 {
    left: 55px;
}
.subsubmenu.second_3_1 {
    left: 100px;
}


    #breadcrump {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    /*
     * Important
     */

    .mob {
        display: none;
    }

    .tab {
        display: block;
    }
    .not_tab {
        display: none;
    }

    .pageWidth {
        width: 710px;
        margin: 0 auto;
    }
    .pageWidthExt {
        width: 710px;
        margin: 0 auto;
    }

    .submenuWidth {
        width: 710px;
        margin: 0 auto;
    }

    /* Home */
   #video_text .title {
       font-size: 70px;
       line-height: 60px;
   }

   #action_image {
       position: relative;
       padding-bottom: 1px;
   }

   #action_image img {
       max-width: 100%;
   }

   #action_image .text {
       font-size: 22px;
   }

   #action_image .subtitle {
       font-size: 11px;
   }

   #bouilles {
       height: 250px;
   }

   #bouilles .slider img {
       max-height: 145px;
   }

   #bouilles .slider {
       overflow-x: scroll;
       -webkit-overflow-scrolling: touch;
   }

   #bouilles .title {
       padding-left: 0px;
       font-weight: 700;
   }

   .slider_content {
       overflow: hidden;
   }

   #shops {
       padding: 40px 0px;
   }

   #shop_container .shops_item img {
       width: 225px;
   }

   #shop_container .shops_item .shops_text {
       width: 215px;
   }

   #shop_container .shops_item .title {
       font-size: 12px;
   }
   #shop_container .shops_item .adress {
       font-size: 11px;
       line-height: 15px;
       margin-bottom: 0px;
   }

   #shop_container .shops_item hr {
       width: 45px;
       margin : 10px 0px;
   }

   #shop_container .shops_item a {
       font-size: 9px;
   }

   /*
    * Pages
    */
   #collections_promo_text_inner h1 {
       font-size: 70px;
       line-height: 60px;
   }

   #collections_promo_text_inner {
       width: 710px;
       font-size: 13.5px;
   }

   #collections_promo_text {
       bottom: 25px;
   }

   hr.maxWidth {
       width: 710px;
   }

   #collection_listing {
       width: 710px;
   }

   #collection_listing .product {
       width: 228px;
       height: 140px;
       font-size: 9px;
   }

   #collection_listing .product .image {
       height: 130px;
   }

   #collection_listing .product img {
       height: 112px;
       max-width: 228px;
   }

   #collection_listing .product .name {
       margin-top: 5px;
   }

   #rejoignez {
       width: 710px;
   }

   #collections_promo {
       margin-top: 43px;
   }

   #collections_promo_image {
       height: 100%;
   }

   .solaire_table {
       display: table;
       width: 710px;
   }

   .solaire_table .left {
       width: 50%;
   }
   .solaire_table .right {
       width: 50%;
   }
   .solaire_table .right hr {
       width: 45px;
   }

   .solaire_table .left img {
       width: 100%;
   }

   .solaire_table .btn {
       margin-top: 15px;
   }

   .solaire hr {
       width: 710px;
   }
   hr.begin {
       width: 710px;
   }

   hr.story_sep {
       width: 710px;
   }
   .story hr {
       width: 45px;
   }
   #apropos {
       width: 710px;
   }

   .story .left img {
       width: 100%;
   }
   .story .right img {
       width: 100%;
   }

   .story {
       width: 710px;
   }

   #form_inner {
       width: 710px;
   }

   .image_radio {
       width: 156px;
       text-align:center;
       margin-top: 20px;
   }

   hr.eight {
       width: 710px;
   }

   #news {
       width: 710px;
   }
   .news_item img.first {
       max-width: 710px;
   }

   .news_item img.other {
       /*max-width: 670px;*/
      max-width: 710px;
   }

   .news_item .first.v_frame {
       width: 710px;
    }
    .news_item .other.v_frame {
       width: 670px;
    }


   #news hr {
       width: 710px;
   }

   #p_shops .p_shop .right .image_holder {
       position: relative;
       width: 367px;
       overflow: hidden;
   }

   #p_shops {
       width: 710px;
   }

   .shop_slider {
       margin-left: -340px;
   }

   .shop_slider_item {
       width: 95px;
       height: 190px;
   }

   .shop_slider_item img {
       width: 95px;
       height: 95px;
   }

   #p_shops .p_shop .left {
       padding-left: 0px;
   }

   .shop_slider_item .detail {
       display: block;
       background: none;
       top: 95px;
       height: 85px;
   }
   .shop_slider_item .detail .cell {
       vertical-align: top;
       padding-top: 10px;
   }

   #rejoignez hr {
       width: 710px;
   }

   .sitemap {
       width: 710px;
   }

   .sitemap hr {
       width: 710px;
   }

   .sitemap hr.small {
       width: 45px;
   }

   #about_video {
       width: 710px;
       height: 400px;
   }

   #about_video .video_img {
       width: 710px;
       height: 400px;
   }

   #prod_slider {
       height: 320px;
   }

   #prod_slider_container  {
       height: 320px;
       margin-top: 44px;
   }

   #prod_slider .slide {
       width: 640px;
   }

   #prod_slider .slide img {
       height: 320px;
       max-width: 640px;
   }

   #share_product {
       width: 710px;
   }

   #product_image_numbers {
       width: 710px;
   }
   #product_details {
       width: 710px;
   }

   #product_details .cell.right {
       width: 300px;
       text-align: center;
   }
}
